#page1 .keikou{
	
}

#page1 .p1kakomi{
	background: url("../images/icon_p1.png") no-repeat;
	background-size: 60px 60px;
	background-position: left 20px center;
	padding: 20px 20px 20px 90px;
	margin-bottom: 40px;
	border: 1px solid #70ad47;
	border-radius: 12px;
	color: #70ad47;
}

#page1 .keikou .title{
	border-left: 6px solid #008b8c;
	padding:8px 10px;
	margin-bottom: 20px;
	font-size:18px;
	font-weight: 700;
}

#page1 .keikou .arrow{
	background:url("../images/arrow_bottom.png") no-repeat center center;
	height: 40px;
	margin-bottom: 10px;
}

#page1 .keikou .box{
	padding: 1em;
}
#page1 .keikou .box.box-a{
	min-height: 360px;
}
#page1 .keikou .box.box-b{
	min-height: 300px;
}

#page1 .keikou .box strong{
	color: #008b8c;
	font-size:18px;
	padding-bottom: 8px;
	display: inline-block;
}
#page1 .keikou .box-a{
	background-color: #efefef;
}
#page1 .keikou .box-b{
	background-color: #ddecec;
}

@media screen and (max-width:767px){
	#page1 .keikou .box{
		min-height: auto;
		padding: 1em;
	}
}



.shinro strong{
	font-size: 28px;
	font-weight: 500;
	color: #c00;	
}
.shinro .percent{
	font-size:66px;
	color: #f6ab00;
	font-weight: 800;
}
@media screen and (max-width:767px){

	.shinro{
		text-align: center;
	}
}




/* P2--------------------------- */

#page3 h4{
	border-left-color: #459fb9;
}

.p3fukidashi{
    background: #f6ab00;
    color: #FFFFFF;
    flex: none;
    font-family: 'Noto Sans JP';
    font-size: 32px;
    font-weight: 700;
    height: auto;
    line-height: 2.3;
    margin: 0px 0px 0px 0px;
    text-align: center;
    width: 100%;
    max-width: 100%;
    justify-content: center;
}

#p3Panels .img img{
	border-radius: 8px;
}
#p3Panels .title{
	margin-top:10px;
	margin-bottom:10px;
	font-weight: 700;
	text-align: center;
	border-bottom: 1px solid #459fb9;
	color: #459fb9;
}

.p3kakomi{
	border: 1px solid #459fb9;
	border-radius: 8px;
	padding: 1.5em;
}
.p3kakomi p{
	font-size: 12px;
	line-height: 150%;
}

.p5kakomi{
	border: 1px solid #459fb9;
	border-radius: 8px;
	padding: 1.5em;
}

.p5Btn{
	width: 220px;
	margin:auto;
	background-color: #b81c22;
}
.p5Btn a{
	padding:8px;
	display: block;
	color:white;
	font-size:18px;
	font-weight: 700;
	text-align: center;
}

#page5 .graphWrap{
	margin-bottom: 30px;
}
#page5 .graphWrap p{
	font-size: 14px;
	line-height: 140%;
}
#page5 .graphWrap strong {
	
    display: inline-block;
    text-align: center;
	margin-top: 12px;
	margin-bottom: 6px;
    padding: 5px 0;
    width: 8em;
    background-color: #A24143;
    color: white;
    font-weight: 400;
}
